/* ===== DESKTOP ===== */
@media (min-width: 1200px) and (orientation: Portrait) {
    .hideon_desktop {
        display: none !important;
        visibility: hidden !important;
        visibility: collapse !important;
    }
}
@media (min-width: 1200px) and (orientation: Landscape) {
    .hideon_desktop {
        display: none !important;
        visibility: hidden !important;
        visibility: collapse !important;
    }

}

/* ===== MOBILE ===== */
@media (max-width: 480px) and (orientation: Portrait) {

#oc_slideshow {
        width: 100%;
        margin: 0px auto !important;
        padding: 0px 0px !important;
}

.slideshow {
        background: none !important;
        width: 100%;
        margin: 0px auto !important;
        padding: 0px 0px !important;
}

.img-responsive {
    background: none;
        margin: 0px 0px !important;
        padding: 0px 0px !important;
}

#wowslider-container1 {
    background: #171717;
    width: 100% !important;
    margin: 40px 0px 40px 0px !important;
    padding: 0px !important;
    border: 0px solid #fff !important;
}


img.page {
    width: 100% !important;
    display: inline-block;
    margin: 0px 0px 10px 0px;
}

.header_background {
    background: #01549F !important;
    width: 100%;
    text-align: center;
}

.three_blocks {
    background: none;
    width: 100%;
    margin: 0px auto 0px auto;
    overflow: hidden;
    display: inline-block;
}

.three_blocks .block_01 {
    background: none;
    width: 100%;
    float: left;
    padding: 2px 0px 0px 0px;
}
.three_blocks .block_01 img {
    background: none;
    width: 100%;
    text-align: center;
    margin: 0px auto 0px auto;
}
.three_blocks .block_02 {
    background: none;
    width: 100%;
    float: left;
    padding: 5px 0px 0px 0px;
}
.three_blocks .block_03 {
    background: none;
    width: 100%;
    float: right;
    padding: 16px 0px 10px 0px;
    text-align: right;
}

#navbar {
        position: sticky;
        z-index: 100;
        padding: 0px 0px 0px 0px;
}

.menu_bar {
        background: #002b51;
        height: 60px;
        margin: 0px 0px 0px 0px;
        -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.12);
        -moz-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.12);
        box-shadow: 0 3px 10px rgba(0, 0, 0, 0.12);
        position: relative;
        z-index: 10;
}

.content {
    padding: 0px;
}


.hideon_mobile {
    display: none !important;
    visibility: hidden !important;
    visibility: collapse !important;
}
.mobile_mod {
    background: none;
}

ul.list-inline.cart {
        padding-top: 0px !important;
        position: relative;
        top: 10px;
        z-index: 4 !important;
}
ul.list-inline.cart .dropdown a {
        background: #171717;
}
ul.list-inline.cart ul.dropdown-menu {
        background: #171717;
        border: 1px solid #fff;
        position: absolute;
        top: 50px;
        left: 20px;
}
ul.list-inline.cart ul.dropdown-menu a {
        font-size: 11pt !important;
}
ul.list-inline.cart li a {
        font-size: 8pt !important;
        font-weight: normal;
        color: #00b2ff !important;
}
ul.list-inline.cart li a:hover {
        color: #fff !important;
}

.zenslider,
#zenslider0 {
    display: none !important;
    visibility: hidden !important;
    visibility: collapse !important;
}/**/

#top-links li, #top-links a {
    text-shadow: 0 0px 0 #FFF;
}

#top-links.pull-right {
    background: none;
    width: 100%;
    margin: 0px auto;
    text-align: center !important;
}
#top-links ul.info {
    background: none;
    width: 100%;
    padding: 0px 0px 0px 0px !important;
    text-align: center !important;
    list-style: none;
}
#top-links ul.info li .label {
    font-size: 14pt !important;
    font-weight: normal;
    text-align: right;
    color: #FFD345;
}
#top-links ul.info li a {
    font-size: 20pt !important;
    font-weight: normal;
    color: #fff !important;
    padding: 5px;
}
#top-links ul.info li a:hover {
    background: #dedede;
    font-size: 20pt !important;
    font-weight: normal;
    color: #000 !important;
    padding: 0px 5px 0px 5px;
}
#top-links ul.info li .address {
    font-size: 12pt !important;
    font-weight: normal;
    color: #FFD345;
}
#top-links ul.info li .hours {
    font-size: 8pt !important;
    font-weight: normal;
    color: #FFD345;
}

.two_blocks_A {
    background: none;
    width: 100%;
    margin: 30px auto 40px 0px;
    overflow: hidden;
}
.two_blocks_A .block_01 .image img {
    background: none;
    width: 100%;
}
.two_blocks_A .title {
    background: none;
    font-size: 18pt !important;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    color: #FD5D14;
    line-height: 20pt;
    padding: 0px 20px 20px 20px;
}
.two_blocks_A .text {
    background: none;
    display: block;
    font-size: 12pt !important;
    color: #444;
    text-align: left;
    padding: 0px 20px 0px 20px;
}
.two_blocks_A .block_01,
.two_blocks_A .block_02 {
    width: 100%;
    display: inline-block;
}
.two_blocks_A .block_01 {
    background: none;
    margin: 0px 10px 20px 0px;
}
.two_blocks_A .block_02 {
    background: none;
    margin: 0px 10px 20px 0px;
}


.two_blocks_B {
    width: 100%;
    margin: 30px auto 40px 0px;
    overflow: hidden;
}
.two_blocks_B .block_01,
.two_blocks_B .block_02 {
    width: 100%;
    display: inline-block;
}
.two_blocks_B .block_01 {
    background: #01549F;
    margin: 0px 0px 40px 0px;
    float: left;
}
.two_blocks_B .block_02 {
    background: none;
    margin: 0px 0px 0px 0px;
    float: left;
}
.two_blocks_B .block_01 label {
    font-size: 10pt;
    color: #fff;
}



.column_spacer {
    width: 15px !important;
    float: left;
}

.fourteen_blocks.mechanical {
    background: #fff;
}
.fourteen_blocks.mechanical .row {
    width: 100%;
    float: left;
}
.fourteen_blocks.mechanical .row .block_left {
    background: #fff;
    width: 100%;
    float: left;
    padding: 25px 20px 40px 20px;
    border: 1px solid #ddd;
}
.fourteen_blocks.mechanical .row .block_right {
    background: #fff;
    width: 100%;
    float: right;
    padding: 25px 20px 40px 20px;
    border: 1px solid #ddd;
}
.fourteen_blocks.mechanical .row img {
    background: none;
    width: 100%;
}
.fourteen_blocks.mechanical .row .video iframe {
    background: none;
    width: 100%;
    height: 280px;
}
.fourteen_blocks.mechanical .row .title {
    background: none;
    padding: 35px 20px 25px 20px;
    font-size: 18pt;
    font-weight: bold;
    line-height: 20pt;
}
.fourteen_blocks.mechanical .row .text {
    background: none;
    text-align: left;
    font-size: 12pt;
    line-height: 20pt;
    padding-bottom: 50px;
}
.fourteen_blocks.mechanical .row .button {
    text-align: center;
    font-size: 14pt;
}
.fourteen_blocks.mechanical .row .button a {
    background: #FFD23F;
    text-align: center;
    font-size: 12pt;
    padding: 10px 20px;
    color: #000;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
}
.fourteen_blocks.mechanical .row .button a:hover {
    background: #FF8205;
    text-align: center;
    font-size: 12pt;
    padding: 10px 20px;
    color: #fff;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
}



.dynamic-categories {
        background: #01549F;
        width: 100%;
        float: left;
        padding: 5px 0px 22px 20px;
        margin: 20px 0px 30px 0px !important;
}
.dynamic-categories .box-heading h3 {
        background: none !important;
        padding: 10px 0px 0px 0px;
        font-size: 15pt;
}
.dynamic-categories .box-heading h3 .search {
        font-weight: normal;
        color: #FFC507;
}
.dynamic-categories .box-heading h3 .category {
        font-weight: normal;
        color: #fff;
}
.dynamic-categories .box-heading h3 .subcategory {
        font-weight: bold;
        color: #fff;
}
.dynamic-categories .box-content .buttons {
        background: none;
        width: 95%;
        float: left;
        color: #f60;
        font-weight: normal;
}
.dynamic-categories .box-content .buttons #goback {
        background: none;
        width: 50%;
        float: left;
        text-align: left;
        margin: 4px 0px 0px 0px !important;
}
.dynamic-categories .box-content .buttons #gotoform {
        background: none;
        width: 50%;
        float: left;
        text-align: right;
        margin: 4px 0px 0px 0px !important;
}
.dynamic-categories .box-content #dropdowns {
        background:none;
        width: 100%;
        float: left;
}
.dynamic-categories .box-content #dropdowns .left {
        background:none;
        width: 30%;
        float: left;
}
.dynamic-categories .box-content #dropdowns .middle {
        background:none;
        width: 35%;
        float: left;
}
.dynamic-categories .box-content #dropdowns .right {
        background:none;
        width: 32.5%;
        float: right;
}
.dynamic-categories .box-content select {
        width: 135px !important;
        float: left;
        margin-right: 5px !important;
        font-weight: normal;
}
.dynamic-categories .box-content .stedit_fitting #message {
        background:none;
        width: 100% !important;
        float: left;
        padding: 20px 20px 0px 0px;
        text-align: center;
        font-size: 11pt !important;
}



.page_nav_wrapper_mobile {
        background: none;
        width: 100%;
        float: left;
        padding: 0px 0px !important;
        margin: 0px 0px 20px 0px !important;
}
.page_nav_wrapper_mobile .information {
        background: none;
        width: 100%;
}
.page_nav_wrapper_mobile .information .buttons {
        background: none;
        width: 100%;
        padding: 0px 0px !important;
        float: left;
}
.page_nav_wrapper_mobile .information #goback {
        background: none;
        width: 33%;
        float: left;
        text-align: left;
        margin: 0px 0px 0px 0px !important;
}
.page_nav_wrapper_mobile .information #gotoform {
        background: none;
        width: 33%;
        float: right !important;
        text-align: right;
        margin: 0px 0px 0px 0px !important;
}
.page_nav_wrapper_mobile .information #title {
        background: #01549F;
        width: 100%;
        float: left;
        margin-right: 0px !important;
        padding: 10px 0px 10px 0px !important;
        text-align: center;
        line-height: 36px;
        font-size: 26pt !important;
        font-weight: bold;
        color: #fff;
}
.page_nav_wrapper_mobile .information a.button, input.button {
        background: #FFC404;
        display: inline-block;
        color: #000 !important;
        padding: 8px 6px;
        border: 0px solid #DCDDDF !important;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -khtml-border-radius: 4px;
}
.page_nav_wrapper_mobile .information a.button:hover, input.button:hover {
        background: #f90;
        color: #fff !important;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -khtml-border-radius: 4px;
}


#box-adsoptions {
    background: #01549F;
    margin: 15px 0px 40px 0px;
    padding: 0px 0px 10px 0px;
}
.panel-heading {
    background: #01549F !important;
    color: #FFD13C !important;
    font-size: 14pt !important;
    font-weight: bold !important;
    border-bottom: 1px solid #003666 !important;
}

.cell-box {
    float: left;
    height: 70px;
    margin-right: 10px;
    font-size: 10pt;
    color: #fff;
}
.cell-box input {
    color: #333 !important;
    padding-left: 5px;
}
.cell-box-button {
    float: right;
    height: 44px;
    padding-top: 14px;
    text-align: right;
}
#filter_name {
    width: 299px !important;
    height: 33px;
}
#filter_model {
    width: 299px !important;
    height: 33px;
}
#filter_category_id {
    width: 180px;
   height: 26px;
}
#filter_manufacturer_id {
    width: 130px;
   height: 26px;
}
#filter_groups {
  width: 140px;
   height: 26px;
}
#filter_options {
  width: 100px;
   height: 26px;
}



.umodrow .featcat1 {
        border: 0px solid #f0f0f0 !important;
}
.umodrow .featcat1 h3 {
        background: #FFCE2E !important;
        line-height: 30px;
        font-size: 10pt !important;
        font-weight: normal !important;
        text-align: center;
        display: block;
        color: #fff !important;
        padding: 10px 4px !important;
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -khtml-border-radius: 10px;
}
.umodrow .featcat1 h3 a {
        height: 30px;
        line-height: 30px !important;
        font-size: 8pt !important;
        font-weight: normal !important;
        text-align: center;
        display: block;
        color: #000;
}
.umodrow .featcat1 h3 a:hover {
        color: #f00;
        display: block;
}


.form_instructions {
    background: #171717;
    width: 100%;
    xheight: 400px !important;
    padding: 15px;
    color: #fff;
    margin-top: 0px;
}
.form_instructions .title {
    font-size: 12pt;
    color: #fff;
    font-weight: bold;
    padding-bottom: 15px;
}
.form_instructions .text {
    font-size: 10pt;
    line-height: 16pt;
}
.booking_important {
    font-size: 12pt;
    font-weight: bold;
    text-align: left;
}

.booking_warning {
    background: #FD5D14;
    padding: 5px 10px;
    margin-top: 8px;
    text-align: left;
    font-size: 11pt;
    font-weight: normal;
}

.product-layout .caption {
    background: none;
}


.hateemel .form_instructions {
    background: #01549F;
    width: 100%;
    padding: 20px;
    color: #fff;
    margin-bottom: 30px;
    border: 1px solid #aaa;
}
.hateemel .form_instructions .title {
    font-size: 18pt;
    color: #FFf;
    font-weight: bold;
    padding-bottom: 25px;
    line-height: 22pt;
    text-align: center;
}
.hateemel .form_instructions .text {
    font-size: 12pt;
    line-height: 17pt;
    text-align: center;
}
.hateemel .form_instructions .booking_important {
    margin-top: 20px;
    text-align: center;
    color: #fff;
    line-height: 20pt;
}
.hateemel .form_instructions .booking_warning {
    background: #002B51;
    padding: 15px 20px;
    margin-top: 26px;
    text-align: center;
    color: #fff;
    line-height: 20pt;
}


.hateemel .covid_statement {
    background: #01549F;
    width: 100%;
    padding: 20px;
    color: #fff;
    margin-bottom: 30px;
    border: 0px solid #aaa;
    text-align: center;
}
.hateemel .covid_statement .title {
    font-size: 22pt;
    color: #FFf;
    font-weight: bold;
    padding-bottom: 25px;
    line-height: 26pt;
}
.hateemel .covid_statement .text {
    font-size: 16pt;
    line-height: 19pt;
}
.hateemel .covid_statement .subtext {
    font-size: 12pt;
    line-height: 16pt;
    color: #FFD344;
    font-weight: bold;
}

.three_products {
    width: 100%;
    xoverflow: hidden;
    margin: 40px 0px 0px 0px;
}
.three_products .row {
    width: 100%;
    overflow: hidden;
    margin: 20px 0px 100px 0px;
}
.three_products .image {
    width: 100%;
    float: left;
}
.three_products .text {
    width: 100%;
    float: left;
    padding: 0px 10px 0px 15px;
    font-size: 16pt;
    line-height: 20pt;
}
.three_products .text .title {
    width: 100%;
    padding: 25px 0px 20px 0px;
    font-size: 30pt;
    color: #01549F;
    line-height: 33pt;
}
.three_products .text .description {
    width: 100%;
    padding: 0px 0px 0px 0px;
    font-size: 18pt;
    line-height: 24pt;
    color: #777;
}

.courtesy_car {
    width: 100%;
    margin-top: 30px;
    float: left;
    line-height: 16pt;
}
.courtesy_car img {
    background: nnone;
    width: 100% !important;
    height: 100% !important;
    float: left;
    margin-bottom: 20px;
}
.courtesy_car .content {
    background: none;
    width: 100%;
    float: left;
}
.courtesy_car .title {
    text-align: left;
    color: #01549F;
    font-weight: bold;
    font-size: 24pt;
    line-height: 30pt;
}
.courtesy_car .text {
    text-align: left;
    color: #222;
    font-weight: normal;
    font-size: 14pt;
    margin-top: 20px;
    margin-bottom: 30px;
}

#cart .dropdown-menu {
   background: #efefef;
    width: 75%;
    position: relative;
    top: 0px;
    z-index: 9999;
}
#cart button .dropdown-toggle {
   background: none;
    width: 100%;
    position: relative;
    top: 50px;
    z-index: 9999;
}
#cart .dropdown-menu table {
    margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
    min-width: 427px;
    padding: 0 10px;
}
#cart .dropdown-menu li > div {
    min-width: 100%;
}

#cart .dropdown-menu li p {
     margin: 0px 0;
}



}

@media (max-width: 640px) and (orientation: Landscape) {
    .hideon_mobile {
        display: none !important;
        visibility: hidden !important;
        visibility: collapse !important;
    }
}



/* ===== TABLET PORTRAIT ===== */
@media (min-width: 760px) and (orientation: Portrait) {
.hideon_tablet {
    display: none !important;
    visibility: hidden !important;
    visibility: collapse !important;
}

.header {
    background-color: #171717;
    text-align: center;
}
.content {
    padding: 0px;
}
.sticky {
    position: relative !important;
    top: 0;
    width: 100%;
}
.sticky + .content {
    padding-top: 60px;
}

}
/* ===== TABLET LANDSCAPE ===== */
@media (max-width: 1200px) and (orientation: Landscape) {
.hideon_tablet {
    display: none !important;
    visibility: hidden !important;
    visibility: collapse !important;
}


ul.info {
        padding: 0px 0px 2px 0px !important;
        text-align: right;
        list-style: none;
        xline-height: 23px;
}
ul.info li .label {
        font-size: 11pt !important;
        font-weight: normal;
        text-align: right;
        color: #FFD23E;
}
ul.info li .phone a {
        font-size: 15pt !important;
        font-weight: normal;
        color: #fff !important;
}
ul.info li .phone a:hover {
        font-size: 18pt !important;
        font-weight: normal;
        color: #ddd !important;
}
ul.info li .address {
        font-size: 11pt !important;
        font-weight: normal;
        color: #FFD23E;
}
ul.info li .mon_fri_sat {
        font-size: 9pt !important;
        font-weight: normal;
        color: #fff;
}
ul.info li .sun {
        font-size: 9pt !important;
        font-weight: normal;
        color: #FFD23E;
}
#pro-mega-menu > li {
    padding: 0px 0px !important;
}
#pro-mega-menu > li a {
        font-size: 8pt !important;
        padding: 20px 5px;
}
#pro-mega-menu > li a:hover {
        background: #000;
        color: #fff;
}



.dynamic-categories {
        background: #01549F;
        width: 100%;
        float: left;
        padding: 5px 0px 22px 20px;
        margin: 20px 0px 40px 0px !important;
}
.dynamic-categories.tyrespecs {
        background: #01549F;
}
.dynamic-categories .box-heading h3 {
        background: none !important;
        padding: 10px 0px 0px 0px;
        font-size: 15pt;
}
.dynamic-categories .box-heading h3 .search {
        font-weight: normal;
        color: #FFC507;
}
.dynamic-categories .box-heading h3 .category {
        font-weight: normal;
        color: #fff;
}
.dynamic-categories .box-heading h3 .subcategory {
        font-weight: bold;
        color: #fff;
        text-transform: uppercase;
}
.dynamic-categories .box-content .buttons {
        background: none;
        width: 100%;
        color: #f60;
        font-weight: normal;
}
.dynamic-categories .box-content .buttons #goback {
        background: none !important;
        width: 16%;
        float: left;
        text-align: left;
        margin: 4px 0px 0px 0px !important;
        color: #000;
}
.dynamic-categories .box-content #dropdowns_tyres {
        background:none;
        xwidth: 38%;
        float: left;
        margin-right: 10px !important;
}
.dynamic-categories .box-content #dropdowns {
        background: none;
        width: 63.5%;
        float: left;
        margin-right: 0px !important;
}

.dynamic-categories .box-content select {
        width: 100px !important;
        float: left;
        margin-right: 5px !important;
        font-weight: normal;
        font-size: 8pt;
}
.dynamic-categories .box-content .tyre_specs {
        background: none;
        width: 36.5%;
        float: left;
        margin-right: 10px !important;
}
.dynamic-categories .box-content .buttons #gotoform {
        background: none !important;
        width: 17%;
        float: left;
        text-align: right;
        margin: 4px 20px 0px 0px !important;
}
.dynamic-categories .box-content #message {
        background:none;
        width: 100%;
        float: left;
        margin: 20px 10px 0px 0px !important;
        font-size: 12pt;
        color: #fff;
        text-align: center;
}


.page_nav_desktop .information {
        background: #01549F;
        width: 100%;
        float: left;
        padding: 20px 0px 24px 20px;
        margin: 20px 0px 30px 0px !important;
}
.page_nav_desktop .information #goback {
        background: none;
        width: 19%;
        float: left;
        margin: 4px 0px 0px 0px !important;
}
.page_nav_desktop .information #title {
        background: none;
        width: 58%;
        float: left;
        text-align: center;
        line-height: 36px;
        font-size: 18pt !important;
        font-weight: bold;
        color: #fff;
        padding: 0px 2px;
        margin: 0px auto !important;
}
.page_nav_desktop .information #gotoform {
        background: none;
        width: 19%;
        float: right;
        text-align: right;
        margin: 4px 20px 0px 0px !important;
}
.page_nav_desktop .information a.button, input.button {
        background: #FFC404;
        display: inline-block;
        color: #000 !important;
        padding: 8px 12px;
        border: 0px solid #DCDDDF !important;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -khtml-border-radius: 4px;
        font-size: 10pt !important;
}
.page_nav_desktop .information a.button:hover, input.button:hover {
        background: #f90;
        color: #fff !important;
}

.two_blocks_A {
        background: none;
        width: 100%;
        margin: 30px auto 40px 0px;
        overflow: hidden;
}
.two_blocks_A .block_01 .image img {
        background: none;
        width: 100%;
}
.two_blocks_A .title {
        background: none;
        font-size: 16pt !important;
        text-transform: uppercase;
        font-weight: bold;
        text-align: left;
        color: #202020;
        padding: 0px 0px 20px 0px;
}
.two_blocks_A .text {
        background: none;
        display: block;
        font-size: 9pt !important;
        color: #444;
        text-align: left;
}
.two_blocks_A .block_01,
.two_blocks_A .block_02 {
        width: 48%;
        display: inline-block;
}
.two_blocks_A .block_01 {
        background: none;
        margin: 0px 10px 20px 0px;
        float: left;
}
.two_blocks_A .block_02 {
        background: none;
        margin: 0px 10px 20px 0px;
        float: right;
}




.two_blocks_B {
        width: 100%;
        margin: 0px 0px 60px 0px;
        overflow: hidden;
}
.two_blocks_B .block_01,
.two_blocks_B .block_02 {
        width: 48%;
        display: inline-block;
}
.two_blocks_B .block_01 { /** homepage_form **/
        background: #01549F;
        margin: 0px 10px 0px 0px;
        float: left;
        padding: 20px 20px 40px 20px;
}
.two_blocks_B .block_01 h3 {
    background: #002B51 !important;
    font-size: 18pt;
    color: #fff;
    font-weight: Bold;
    padding: 0px !important;
    text-align: center;
    line-height: 40pt;
}
.two_blocks_B .block_01 p {
    background: none !important;
    font-size: 12pt;
    color: #fff;
    font-weight: normal;
    padding: 5px 0px 20px 0px !important;
    text-align: center;
}
.two_blocks_B .block_01 label {
    font-size: 10pt;
    color: #fff;
    padding: 10px 0px 5px 0px!important;
    font-weight: bold;
}
.two_blocks_B .block_01 textarea {
    min-height: 131px;
}

#field-0-details_of_your_enquiry {
    min-height: 10px;
}
#field-0-please_provide_quote_for .input[type='checkbox'] {
    background: none !important;
    float: left !important;
    text-align: center !important;
}
.two_blocks_B .block_02 {
        background: none;
        margin: 0px 10px 0px 0px;
        float: right;
}
.two_blocks_B .block_02 .formbuilder_map img {
        background: none;
        width: 100% !important;
        margin: 0px 10px 0px 0px;
        float: right;
}

.two_blocks_C {
        background: none;
        width: 100%;
        margin: 0px auto 40px 0px;
        overflow: hidden;
}
.two_blocks_C .block_01,
.two_blocks_C .block_02 {
        display: inline-block;
}
.two_blocks_C .block_01 {
        background: #fff;
        margin: 0px 10px 0px 0px;
        float: left;
}
.two_blocks_C .block_02 {
        background: #fff;
        margin: 0px 0px 0px 0px;
        float: right;
}
.two_blocks_C .block_01 a,
.two_blocks_C .block_02 a {
        display: block;
}
.two_blocks_C .block_01 a {
        background-image: url("/image/catalog/website/zipmoney_finance.jpg") no-repeat;
        background-position:  0px 25px;
        background-size: 100% 75%;
        display: block;
}
.two_blocks_C .block_02 a {
        background-image: url("/image/catalog/website/afterpay_finance.jpg") no-repeat;
        background-position:  0px 25px;
        background-size: 100% 75%;
        border: 1px solid #ddd;
}
.two_blocks_C .block_01 a:hover,
.two_blocks_C .block_02 a:hover {
    opacity: .7;
    border: 1px solid #f90 !important;
}



.three_blocks {
    background: none;
    width: 100%;
    margin: 0px auto 0px 0px;
    overflow: hidden;
    display: inline-block;
}

.three_blocks .block_01 {
    background: none;
    width: 33%;
    float: left;
    padding: 4px 0px 0px 0px;
}
.three_blocks .block_02 {
    background: none;
    width: 10%;
    float: left;
    padding: 20px 0px 0px 15px;
}
.three_blocks .block_03 {
    background: none;
    width: 32%;
    float: right;
    padding: 8px 0px 0px 0px;
    text-align: right;
}


.three_products {
    width: 100%;
    xoverflow: hidden;
    margin: 20px 0px 0px 0px;
}
.three_products .row {
    width: 100%;
    overflow: hidden;
    margin: 20px 0px 50px 0px;
}
.three_products .image img {
    width: 100%;
    float: left;
}
.three_products .text {
    background: none;
    width: 50%;
    float: right;
    padding: 0px 0px 0px 20px;
    font-size: 16pt;
    line-height: 20pt;
}
.three_products .text .title {
    width: 100%;
    padding: 0px 0px 15px 0px;
    font-size: 20pt;
    color: #01549F;
    line-height: 22pt;
}
.three_products .text .description {
    width: 100%;
    padding: 0px 0px 0px 0px;
    font-size: 12pt;
    line-height: 14pt;
    color: #777;
}

.header_background {
        background: #01549F;
        width: 100%;
        padding: 0px 0px 0px 0;
        margin: -5px auto 0px auto;
        border-bottom: 0px solid #e2e2e2;
}
.header {
    background-color: #171717;
    text-align: center;
}
.content {
    padding: 0px;
}

.fourteen_blocks.mechanical {
    background: #fff;
}
.fourteen_blocks.mechanical .row {
    background: none;
    width: 100%;
    float: left;
}
.fourteen_blocks.mechanical .row .block_left {
    background: #fff;
    width: 47%;
    float: left;
    margin: 0px 20px 20px 0px;
    padding: 25px 20px 40px 20px;
    border: 1px solid #ddd;
}
.fourteen_blocks.mechanical .row .block_right {
    background: #fff;
    width: 47%;
    float: right;
    margin: 0px 0px 20px 20px;
    padding: 25px 20px 40px 20px;
    border: 1px solid #ddd;
}
.fourteen_blocks.mechanical .row img {
    background: none;
    width: 60%;
}
.fourteen_blocks.mechanical .row .video iframe {
    background: none;
    width: 100%;
    height: 280px;
}
.fourteen_blocks.mechanical .row .title {
    background: none;
    padding: 35px 20px 25px 20px;
    font-size: 18pt;
    font-weight: bold;
    line-height: 20pt;
}
.fourteen_blocks.mechanical .row .text {
    background: none;
    text-align: left;
    font-size: 12pt;
    line-height: 20pt;
    padding-bottom: 50px;
}
.fourteen_blocks.mechanical .row .button {
    text-align: center;
    font-size: 14pt;
}
.fourteen_blocks.mechanical .row .button a {
    background: #FFD23F;
    text-align: center;
    font-size: 12pt;
    padding: 10px 20px;
    color: #000;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
}
.fourteen_blocks.mechanical .row .button a:hover {
    background: #FF8205;
    text-align: center;
    font-size: 12pt;
    padding: 10px 20px;
    color: #000;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
}


/*.sticky {
    position: relative !important;
    top: 0;
    width: 100%;
}
.sticky + .content {
    padding-top: 60px;
}*/

.hateemel .covid_statement {
    background: #01549F;
    width: 100%;
    padding: 20px;
    color: #fff;
    margin-bottom: 30px;
    border: 0px solid #aaa;
    text-align: center;
}
.hateemel .covid_statement .title {
    font-size: 18pt;
    color: #FFf;
    font-weight: bold;
    padding-bottom: 5px;
    line-height: 22pt;
}
.hateemel .covid_statement .text {
    font-size: 14pt;
    line-height: 14pt;
}
.hateemel .covid_statement .subtext {
    font-size: 11pt;
    line-height: 15pt;
    color: #FFD344;
    font-weight: bold;
}


.umodrow .featcat1 {
        border: 0px solid #f0f0f0 !important;
}
.umodrow .featcat1 h3 {
        background: #FFCE2E !important;
        line-height: 30px;
        font-size: 8pt !important;
        font-weight: normal !important;
        text-align: center;
        display: block;
        color: #fff !important;
        padding: 10px 4px !important;
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -khtml-border-radius: 10px;
}
.umodrow .featcat1 h3 a {
        height: 30px;
        line-height: 30px !important;
        font-size: 8pt !important;
        font-weight: normal !important;
        text-align: center;
        display: block;
        color: #000;
}
.umodrow .featcat1 h3 a:hover {
        color: #f00;
        display: block;
}


.courtesy_car {
    width: 100%;
    margin-bottom: 0px;
    float: left;
    line-height: 16pt;
}
.courtesy_car img {
    background: none;
    width: 50%;
    xfloat: right;
    margin-bottom: 20px;
}
.courtesy_car .content {
    background: none;
    width: 100%;
    float: left;
}
.courtesy_car .title {
    text-align: left;
    color: #01549F;
    font-weight: bold;
    font-size: 24pt;
    line-height: 26pt;
}
.courtesy_car .text {
    text-align: left;
    color: #222;
    font-weight: normal;
    font-size: 14pt;
    margin: 20px 0px 30px 0px;
}


}



